Subject: bug#22539: 25.1.50; C-x o should switch to *Completions*

From: martin rudalics <[email-masked]>
Date: Wed, 03 Feb 2016 10:08:50 +0100

> A somewhat related question: Is there a command that cycles through the
 > windows in opposite direction as C-x o does?  I noticed that
 > <C-iso-lefttab> is not bound by default so I could use that.

There is no command that does (other-window -1).  You can obviously type
C-- C-x o to cycle backwards.

martin